{
	"columns": [
		{
			"width": 81,
			"enterable": 1,
			"field": "so_company_id",
			"name": "Asiakas",
			"footerValue": "/B1"
		},
		{
			"field": "co_name",
			"width": 134,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"width": 23,
			"enterable": 1,
			"field": "so_type_",
			"name": "Ty.",
			"lineFontStyle": 1
		},
		{
			"field": "so_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"width": 42,
			"enterable": 1,
			"field": "so_sales_order_id",
			"lineForeColor": 102,
			"name": "Tunnus"
		},
		{
			"width": 30,
			"enterable": 1,
			"field": "co_telephone_area_code",
			"name": "Suun.",
			"format": "########"
		},
		{
			"field": "co_telephone_number",
			"width": 55,
			"name": "Puhelin",
			"enterable": 1
		},
		{
			"field": "so_employee_id",
			"width": 25,
			"name": "My.",
			"enterable": 1
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "so_order_date",
			"name": "Tilaus pv",
			"footerValue": "/O1"
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "so_first_delivery_date",
			"name": "Toimitus",
			"footerValue": "/B1, ==BreakValue"
		},
		{
			"width": 68,
			"enterable": 1,
			"field": "so_sales_price_wo_discount",
			"name": "Alentamaton",
			"footerValue": "==Sum"
		},
		{
			"width": 62,
			"enterable": 1,
			"field": "so_row_discount",
			"name": "Riviale",
			"footerValue": "==Sum"
		},
		{
			"width": 87,
			"enterable": 1,
			"field": "so_sales_price_total",
			"name": "MH yht.",
			"footerValue": "==Sum"
		},
		{
			"field": "so_currency_id",
			"width": 25,
			"name": "Val.",
			"enterable": 1
		},
		{
			"field": "so_customer_project",
			"width": 75,
			"name": "Projektitunnus",
			"enterable": 1
		},
		{
			"field": "so_mark",
			"width": 90,
			"name": "Merkki",
			"enterable": 1
		},
		{
			"field": "so_info",
			"width": 429,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "so_kTbl",
		"gridName": "Lista 3",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "so_kTbl",
		"enterable": 1
	}
}